=== debian/control ===
Source: libclass-std-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libclass-std-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libclass-std-perl.git
Homepage: https://metacpan.org/release/Class-Std/

Package: libclass-std-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Description: module for creating standard "inside-out" classes
 Class::Std is a Perl module that provides tools to implement the "inside out
 object" class structure in a convenient and standardized way. This approach,
 which is also known as flyweight scalars, warehoused attributes and inverted
 indices, is discussed further in the documentation for this package.
