=== debian/watch ===
version=3
https://metacpan.org/release/Class-Std/   .*/Class-Std-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
