## libclass-std-perl 0.013

=== debian/changelog ===
libclass-std-perl (0.013-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libclass-std-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 09:14:47 +0100

libclass-std-perl (0.013-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 11 Jun 2022 22:48:49 +0100

libclass-std-perl (0.013-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 01 Jan 2021 17:15:13 +0100

libclass-std-perl (0.013-1) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Nuno Carvalho ]
  * New upstream release
  * Drop POD patch, applied upstream
  * debian/control:
    + update standards version to 3.9.6
    + add explicit libmodule-build-perl dependency
    + Drop build dependencies on libtest-pod*
    + add "Testsuite: autopkgtest-pkg-perl"
  * Install upstream demo as examples
  * Add debian/upstream/metadata information file

 -- Nuno Carvalho <smash@cpan.org>  Fri, 05 Jun 2015 02:37:35 +0100
