=== debian/control ===
Source: libclass-std-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libclass-std-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libclass-std-perl.git
Testsuite: autopkgtest-pkg-perl
Homepage: https://metacpan.org/release/Class-Std

Package: libclass-std-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: module for creating standard "inside-out" classes
 Class::Std is a Perl module that provides tools to implement the "inside out
 object" class structure in a convenient and standardized way. This approach,
 which is also known as flyweight scalars, warehoused attributes and inverted
 indices, is discussed further in the documentation for this package.
