=== debian/watch ===
version=4
https://metacpan.org/release/Class-Std   .*/Class-Std-v?@ANY_VERSION@@ARCHIVE_EXT@$
